create table fad_oa.wf_deploy_form
(
    deploy_id varchar(64)             not null comment '流程实例主键',
    form_key  varchar(64)             not null comment '表单Key',
    node_key  varchar(64)             not null comment '节点Key',
    form_name varchar(64)  default '' null comment '表单名称',
    node_name varchar(255) default '' null comment '节点名称',
    content   longtext                null comment '表单内容',
    primary key (deploy_id, form_key, node_key)
)
    comment '流程实例关联表单' charset = utf8mb4;

